/* CSS Document */
.entry {font-family: "ËÎÌå";font-size: 12px; color: #2B4DA4; height:15px; width:50px; padding:2px 3px 0px 3px; background-color:#ffffff; border: 1px solid; border-color: #BAB9B9;}
.select {font-family: "ËÎÌå";font-size: 12px; color: #000000; height:20px; width:170px; padding:5px 0px 5px 0px; margin:5px 0px 5px 0px;}
.search {font-family: "ËÎÌå";font-size: 12px; color: #000000; height:15px; width:103px; padding:3px 3px 0px 3px; background-color:#ffffff; border: 1px solid; border-color: #91C6DF;}
.search1 {font-family: "ËÎÌå";font-size: 12px; color: #000000; height:15px; width:52px; padding:3px 3px 0px 3px; background-color:#ffffff; border: 1px solid; border-color: #000000;}

#nbfwmhTab{ width:992px; height:76px; background:0 url(http://www.cnnb.com.cn/home/images/08/top03.jpg) repeat-x; border-bottom:1px solid; border-color:#ADDDFF; margin-bottom:3px;}
#middleTab{ width:992px; overflow:hidden; clear:both;}
#leftTab{ width:775px; left:0px; top:0px; overflow:hidden;float:left;}
#rightTab{ width:212px; height:2570px; left:778px; top:0px; overflow:hidden; float:right; background-color:#E9EEFF; background-image:url(http://www.cnnb.com.cn/home/images/08/img08.jpg); background-repeat: repeat-y;}
#rightTab1{ width:212px; height:480px; left:778px; top:0px; overflow:hidden; float:right; background-color:#E9EEFF; background-image:url(http://www.cnnb.com.cn/home/images/08/img08.jpg); background-repeat: repeat-y;}
#rightTab2{ width:212px; height:2065px; left:778px; top:0px; overflow:hidden; float:right; background-color:#E9EEFF; background-image:url(http://www.cnnb.com.cn/home/images/08/img08.jpg); background-repeat: repeat-y;}
#kuangTab{ border:1px solid; border-color:#91C6DF; }
#kuangTab1{ border:1px solid; border-color:#EB5053; }

#newsTab{ width:549px; overflow:hidden; clear:both; margin:0px 0px 3px 0px;}
#newsLTab{ width:307px; overflow:hidden;float:left;}
#newsRTab{ width:242px; overflow:hidden;float:right;}
 
 
 